{
    "tasms" :
    {
        "root_endpoint" : "https://tasms-api-basis.thincacloud.com/terminals"
    },

    "thincapayment" :
    {
        "ca_file" : "?A<C;==A"
    },

    "aimepay" :
    {
        "root_endpoint" : "https://api-aime.am-all.net"
    }
}
